<?php
namespace Fox_Elementor\Widgets;

use Elementor\Widget_Base;
use Elementor\Controls_Manager;
use Elementor\Group_Control_Typography;
use Elementor\Group_Control_Class;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Share extends Fox_Widget_Base {

	public function get_name() {
		return 'fox_share';
	}
    
    public function _base() {
        return 'share';
    }

	public function get_title() {
		return 'FOX - Share Icons';
	}
    
    public function get_keywords() {
		return [ 'share', 'social', 'facebook', 'twitter', 'instagram', 'whatsapp' ];
	}

	public function get_icon() {
        return 'eicon-share';
	}
    
    public function get_categories() {
        return [ 'fox' ];
	}
    
}